
Radar Perfilador de Vientos UHF - Task #353

Milestone # 140 (In progress): Gestión y Documentación

Task # 243 (Closed): Documentación Hito 2

Presentación Final 2do hito, planeamiento 3er hito

01/05/2016 11:07 AM - Danny Scipión

Status: Closed Start date: 01/05/2016

Priority: Normal Due date: 01/11/2016

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 12:18 PM - Danny Scipión

- Target version set to Huancayo 1.0

#2 - 01/25/2016 01:07 PM - Danny Scipión

- Status changed from New to Closed

- % Done changed from 0 to 100
